ansi-color vulnerabilities

This module provides basic ANSI color code support, to allow you to format your console output with foreground and background colors as well as providing bold, italic and underline support.

Latest version

0.2.1

First published

52 years ago

Latest version published

52 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ansi-color 0.2.1 Latest 01 Jan, 1970 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L